@font-face { font-family: lora; 
			 src: url('../../../fonts/lora/Lora-Regular.ttf'); } 

@font-face { font-family: roboto; 
			 src: url('../../../fonts/roboto/Roboto-Regular.ttf'); } 


body { font-family: 'roboto', sans-serif; font-size: 16px; font-weight: 300; color: #DDD; line-height: 30px; text-align: center; }

strong { font-weight: 500; }

a { color: #907037; text-decoration: none; transition: all .3s; }
a:hover, a:focus { color: #f0d189; border: 0; text-decoration: none; }

h1{  font-size: 38px; font-weight: 100; color: #ffffff; line-height: 50px; }
h2 { font-size: 32px; font-weight: 100; color: #ffffff; line-height: 36px; }
h3 { font-size: 22px; font-weight: 300; color: #ffffff; line-height: 30px; }
h4 { font-size: 18px; font-weight: 300; color: #ffffff; line-height: 26px; }
p {line-height: 23px;}

img { max-width: 100%; }

.medium-paragraph { font-size: 18px; line-height: 34px; }

::-moz-selection { background: #f0d189; color: #fff; text-shadow: none; }
::selection { background: #f0d189; color: #fff; text-shadow: none; }


/***** Wrapper *****/

.wrapper { display: block; }


/***** Sidebar *****/

.sidebar {
	width: 350px; 
    height: 100vh; 
    position: fixed; 
    top: 0; 
    right: -355px; 
    z-index: 999; 
	background: rgba(0,0,0,1); 
    color:#f0d189  ; 
    transition: all .3s; 
    box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.5);
	text-align: left;
}

.sidebar.active { right: 0; }


.sidebar-mobile {
	width: 250px; 
    height: 100vh; 
    position: fixed; 
    top: 0; 
    left: -255px; 
    z-index: 999; 
	background: rgba(0,0,0,.75); 
    color:#f0d189  ; 
    transition: all .3s; 
	text-align: left;
}

.sidebar-mobile.active { left: 0; }


.dismiss {
	width: 35px; height: 35px; position: absolute; top: 10px; right: 10px; transition: all .3s; 
	text-align: center; line-height: 35px; cursor: pointer; color: #ffffff;
}

.dismiss i{
    font-size:30px;
}

.dismiss:hover, .dismiss:focus { color: #f0d189; }

.sidebar .logo_sidebar { padding: 27px 20px; transition: all .3s; }

.sidebar .logo_sidebar a {
	display: inline-block;
	width: 172px;
	height: 34px;
	background: url(../img/logo.png) left top no-repeat;
	border: 0;
	text-indent: -999999px;
}

.sidebar ul.menu-elements, .sidebar-mobile ul.menu-elements { padding: 10px 0; transition: all .3s; }

.sidebar ul li a {
	display: block; 
    padding: 20px 15px;
	border: 0; 
    color: #fff;
    
    font-weight: 500;
        font-family: lora;
    font-size:1.25em;
}

.sidebar-mobile ul li a {
	display: block; 
    padding: 10px;
	border: 0; 
    color: #fff;
    
    font-weight: 500;
        font-family: lora;
    font-size:1em;
}

.sidebar ul li a:hover,
.sidebar ul li a:focus,
.sidebar ul li.active,
.sidebar ul li.active > a:hover,
.sidebar ul li.active > a:focus { outline: 0; color: #f0d189; background: #232323;
background: -webkit-linear-gradient(90deg, rgba(35, 35, 35, 1) 35%, rgba(0, 0, 0, 1) 100%);
background: -moz-linear-gradient(90deg, rgba(35, 35, 35, 1) 35%, rgba(0, 0, 0, 1) 100%);
background: linear-gradient(90deg, rgba(35, 35, 35, 1) 35%, rgba(0, 0, 0, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#232323", endColorstr="#000000", GradientType=1); }

.sidebar ul li a i { margin-right: 5px; }

.sidebar ul li.active > a, a[aria-expanded="true"] {
	
	color: #f0d189 ;
}

.sidebar ul ul a { background: #000000; padding: 15px 20px 15px 30px; font-size: 1.35em; }
.sidebar-mobile ul ul a { background: #000000; padding: 1px 10px 1px 25px; font-size: 0.9em; }

.sidebar ul ul li.active > a {  color: #f0d189; }

.sidebar a[data-toggle="collapse"] {
    position: relative;
}

.sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.sidebar .to-top { padding: 20px; text-align: center; }

.sidebar .dark-light-buttons { padding: 10px 20px 30px 20px; text-align: center; }

/* sidebar light */

.sidebar.light { background: #fff; color: #888; }

.sidebar.light .dismiss { background: #ddd; color: #888; }

.sidebar.light .dismiss:hover, 
.sidebar.light .dismiss:focus { background: #ccc; color: #888; }

.sidebar.light .logo { border-color: #eee; }
.sidebar.light .logo a { background-image: url(../img/logo-dark.png); }

.sidebar.light ul.menu-elements { border-color: #eee; }

.sidebar.light ul li a { color: #888; }

.sidebar.light ul li a:hover,
.sidebar.light ul li a:focus,
.sidebar.light ul li.active > a:hover,
.sidebar.light ul li.active > a:focus { background: #ccc; color: #888; }

.sidebar.light ul li.active > a, .sidebar.light a[aria-expanded="true"] {
	background: #ddd;
	color: #888;
}

.sidebar.light ul ul a { background: #ddd; }

.sidebar.light ul ul li.active > a { background: #ccc; }

.sidebar.light a.btn-customized-3 { background: #ddd; color: #888; }

.sidebar.light a.btn-customized-3:hover, 
.sidebar.light a.btn-customized-3:active, 
.sidebar.light a.btn-customized-3:focus, 
.sidebar.light a.btn-customized-3:active:focus, 
.sidebar.light a.btn-customized-3.active:focus,
.sidebar.light a.btn-customized-3.btn.btn-primary:not(:disabled):not(.disabled):active,
.sidebar.light a.btn-customized-3.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	background: #ccc; color: #888;
}

a.btn-customized-5 { display: inline-block; width: 100%; margin: 0; padding: .75rem 1.5rem; 
	background: #96763d; border: 0; border-radius: 4px; 
	font-size: 16px; font-weight: 300; color: #fff; box-shadow: none; }

a.btn-customized-5:hover, 
a.btn-customized-5:active, 
a.btn-customized-5:focus, 
a.btn-customized-5:active:focus, 
a.btn-customized-5.active:focus,
a.btn-customized-5.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-5.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	background-color: #96763d; color: #ffffff;
}

.sidebar.light a.btn-customized-4.btn-customized-dark { background: #555; }
.sidebar.light a.btn-customized-4.btn-customized-light { background: #eee; }

.sidebar.light a.btn-customized-4.btn-customized-dark:hover, 
.sidebar.light a.btn-customized-4.btn-customized-dark:active, 
.sidebar.light a.btn-customized-4.btn-customized-dark:focus, 
.sidebar.light a.btn-customized-4.btn-customized-dark:active:focus, 
.sidebar.light a.btn-customized-4.btn-customized-dark.active:focus,
.sidebar.light a.btn-customized-4.btn-customized-dark.btn.btn-primary:not(:disabled):not(.disabled):active,
.sidebar.light a.btn-customized-4.btn-customized-dark.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	background: #ccc; color: #fff;
}

.sidebar.light a.btn-customized-4.btn-customized-light:hover, 
.sidebar.light a.btn-customized-4.btn-customized-light:active, 
.sidebar.light a.btn-customized-4.btn-customized-light:focus, 
.sidebar.light a.btn-customized-4.btn-customized-light:active:focus, 
.sidebar.light a.btn-customized-4.btn-customized-light.active:focus,
.sidebar.light a.btn-customized-4.btn-customized-light.btn.btn-primary:not(:disabled):not(.disabled):active,
.sidebar.light a.btn-customized-4.btn-customized-light.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	background: #ccc; color: #fff;
}


/***** Dark overlay *****/

.overlay {
    display: none; position: fixed; width: 100vw; height: 100vh; 
    background: rgba(0, 0, 0, 0.50); z-index: 998; opacity: 0; transition: all .5s ease-in-out;
}

.overlay.active { display: block; /*opacity: 1;*/ }


/***** Content *****/

.content { width: 100%; transition: all 0.3s; }




.open-menu.btn-customized,
.open-menu.btn-customized:hover, 
.open-menu.btn-customized:active, 
.open-menu.btn-customized:focus, 
.open-menu.btn-customized:active:focus, 
.open-menu.btn-customized.active:focus,
.open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
.open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.2);
}


/***** Buttons *****/

a.btn-customized-0 {
	
    padding: 1rem 2.5rem; 
	background: #444444;
   
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	font-size: 18px;
    text-align: center;
    font-weight: 300; 
    color: #ffffff; 
    box-shadow: none;
    font-family: 'roboto', sans-serif !important;
    border: 2px solid #444444;
}

a.btn-customized-0:hover, 
a.btn-customized-0:active, 
a.btn-customized-0:focus, 
a.btn-customized-0:active:focus, 
a.btn-customized-0.active:focus,
a.btn-customized-0.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-0.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #444444; border: 2px solid #f6f6f6; color: #ffffff; box-shadow: none;
}


a.btn-customized-1 {
	
    padding: 1rem 2.5rem; 
	background: #96763d;
    /*background-image: url("../../img/sfondino2.jpg");
    background-size:cover;
    background-position: center center;*/
    border: 0; 
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	font-size: 18px;
    text-align: center;
    font-weight: 300; 
    color: #ffffff; 
    box-shadow: none;
    font-family: 'roboto', sans-serif !important;
}

a.btn-customized-1:hover, 
a.btn-customized-1:active, 
a.btn-customized-1:focus, 
a.btn-customized-1:active:focus, 
a.btn-customized-1.active:focus,
a.btn-customized-1.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-1.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #ccc; background: rgba(63, 61, 61, 0.5); border: 0; color: #ffffff; box-shadow: none;
}

a.btn-customized-gray {
	
    padding: 1rem 2.5rem; 
	
    /*background-image: url("../../img/sfondino2.jpg");
    background-size:cover;
    background-position: center center;*/
    border: 0; 
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	font-size: 18px;
    text-align: center;
    font-weight: 300; 
    color: #ffffff; 
    box-shadow: none;
    font-family: 'roboto', sans-serif !important;
}

a.btn-customized-gray:hover, 
a.btn-customized-gray:active, 
a.btn-customized-gray:focus, 
a.btn-customized-gray:active:focus, 
a.btn-customized-gray.active:focus,
a.btn-customized-gray.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-gray.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #ccc; background: rgba(63, 61, 61, 0.5); border: 0; color: #ffffff; box-shadow: none;
}


a.btn-customized {
	margin-left: 5px; margin-right: 5px; padding: .75rem 1.5rem; 
	background: #d1b069; border: 0; border-radius: 4px; 
	font-size: 16px; font-weight: 300; color: #000000; box-shadow: none;
}

a.btn-customized:hover, 
a.btn-customized:active, 
a.btn-customized:focus, 
a.btn-customized:active:focus, 
a.btn-customized.active:focus,
a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #f0d189; background: rgba(209, 176, 105, 0.7); border: 0; color: #fff; box-shadow: none;
}

a.btn-customized-2 {
	
    padding: 1.25rem 2.5rem; 
	background: #96763d;
    /*background-image: url("../../img/sfondino2.jpg");
    background-size:cover;
    background-position: center center;*/
    border: 0; 
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	font-size: 18px;
    text-align: center;
    font-weight: 300; 
    color: #ffffff; 
    box-shadow: none;
    font-family: 'roboto', sans-serif !important;
}

a.btn-customized-2:hover, 
a.btn-customized-2:active, 
a.btn-customized-2:focus, 
a.btn-customized-2:active:focus, 
a.btn-customized-2.active:focus,
a.btn-customized-2.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-2.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #ccc; background: rgba(63, 61, 61, 0.5); border: 0; color: #ffffff; box-shadow: none;
}

a.btn-customized-3 {
	display: inline-block; width: 100%; margin: 0; padding: .75rem 1.5rem; 
	background: #444; border: 0; border-radius: 4px; 
	font-size: 16px; font-weight: 300; color: #fff; box-shadow: none;
}

a.btn-customized-3:hover, 
a.btn-customized-3:active, 
a.btn-customized-3:focus, 
a.btn-customized-3:active:focus, 
a.btn-customized-3.active:focus,
a.btn-customized-3.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-3.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #555; border: 0; color: #fff; box-shadow: none;
}

a.btn-customized i, 
a.btn-customized-2 i,
a.btn-customized-3 i { margin-right: 5px; }


a.btn-customized-4 {
	display: inline-block; width: 28px; height: 28px; margin: 0 3px; padding: 0; 
	background: #444; border: 0; border-radius: 50%; 
	font-size: 16px; font-weight: 300; color: #fff; box-shadow: none; text-indent: -999999px;
}

a.btn-customized-4.btn-customized-dark { background: #222; }
a.btn-customized-4.btn-customized-light { background: #fff; }

a.btn-customized-4.btn-customized-dark:hover, 
a.btn-customized-4.btn-customized-dark:active, 
a.btn-customized-4.btn-customized-dark:focus, 
a.btn-customized-4.btn-customized-dark:active:focus, 
a.btn-customized-4.btn-customized-dark.active:focus,
a.btn-customized-4.btn-customized-dark.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-4.btn-customized-dark.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #555; border: 0; color: #fff; box-shadow: none;
}

a.btn-customized-4.btn-customized-light:hover, 
a.btn-customized-4.btn-customized-light:active, 
a.btn-customized-4.btn-customized-light:focus, 
a.btn-customized-4.btn-customized-light:active:focus, 
a.btn-customized-4.btn-customized-light.active:focus,
a.btn-customized-4.btn-customized-light.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-4.btn-customized-light.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #555; border: 0; color: #fff; box-shadow: none;
}


/***** General style, all sections *****/

.section-container { margin: 0 auto; /*padding-bottom: 80px;*/ }

.section-container-gray-bg { background: #f8f8f8; }

.section-container-image-bg, 
.section-container-image-bg h2, 
.section-container-image-bg h3 { color: #fff; }

.section-container-image-bg .divider-1 span { border-color: #fff; border-color: rgba(255, 255, 255, 0.8); }

.section-description { margin-top: 60px; padding-bottom: 10px; }

.section-description p { margin-top: 20px; padding: 0 120px; }
.section-container-image-bg .section-description p { opacity: 0.8; }

.section-bottom-button { padding-top: 20px; }


/***** Divider *****/

.divider-1 span { display: inline-block; width: 200px; border-bottom: 1px dotted #aaa; }


/***** Top content *****/

.top-content { width: 100%; display: flex; align-items: center; height: 100vh; }

.top-content.page { width: 100%; display: flex; align-items: center; height: auto !important; }

.top-content h1 { /*padding-top: 60px;*/ color: #fff; font-weight: 500; font-family: lora; font-size:3.5em; }
.top-content .description { margin: 30px 0 0 0; padding-bottom: 30px; }
.top-content .description p { color: #fff; color: rgba(255, 255, 255, 0.8); }
.top-content .description a { color: #fff; color: rgba(255, 255, 255, 0.8); border-color: #fff; border-color: rgba(255, 255, 255, 0.8); }
.top-content .description a:hover,
.top-content .description a:focus { color: #fff; color: rgba(255, 255, 255, 0.8); }


/***** Section 1 *****/

.section-1-box { padding-top: 30px; text-align: left; }

.section-1-box .section-1-box-icon {
	width: 80px; height: 80px; margin: 0 auto;
	border: 1px solid #f35b3f;
    font-size: 40px; color: #f35b3f; line-height: 78px; text-align: center;
    border-radius: 50%;
}

.section-1-box h3 { margin-top: 0; padding: 0 0 10px 0; }


/***** Section 2 *****/

.section-2-box { margin-top: 30px; text-align: left; }
.section-2-box h3 { margin-top: 0; }
.section-2-box-text .medium-paragraph { margin-top: 20px; margin-bottom: 20px; }
.section-2-box img { border-radius: 6px; }


/***** Section 3 *****/

.section-3-box { margin-top: 30px; text-align: left; }

.section-3-box .section-3-box-icon {
	width: 60px; height: 60px; margin: 0 auto;
	background: #f35b3f;
    font-size: 28px; color: #fff; line-height: 60px; text-align: center;
    border-radius: 50%;
}

.section-3-box h3 { margin-top: 0; padding: 0 0 10px 0; }


/***** Section 5 *****/

.section-5-box { padding-top: 30px; text-align: left; }

.section-5-box-image { overflow: hidden; border-radius: 6px; }
.section-5-box-image img { transition: all .8s; }
.section-5-box-image:hover img { transform: scale(1.25); }

.section-5-box h3 { margin-top: 30px; }
.section-5-box h3 a { color: #555; border: 0; }
.section-5-box h3 a:hover, .section-5-box h3 a:focus { color: #f35b3f; }

.section-5-box h3 i { padding-left: 10px; color: #ccc; transition: all .3s; }
.section-5-box h3:hover i { padding-left: 15px; }

.section-5-box-date { padding-bottom: 10px; font-size: 14px; color: #aaa; text-transform: uppercase; }

.section-5-box-date i { padding-right: 5px; color: #ddd; }

.section-5-container .section-bottom-button { padding-top: 40px; }


/***** Section 6 *****/

.section-6-box { padding-top: 30px; text-align: left; }

.section-6-box h3 { margin-top: 0; }

/* contact form */
.section-6-form { padding-top: 20px; text-align: left; }

.section-6-form input[type="text"],
.section-6-form textarea {
    background: none; border: 1px solid #fff; 
    font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 300; color: #fff; 
    box-shadow: none;
    transition: all .3s;
}

.section-6-form textarea { height: 90px; }

.section-6-form input[type="text"]:focus,
.section-6-form textarea:focus { outline: 0; background: #fff; border: 1px solid #fff; color: #888; box-shadow: none; }

.section-6-form input[type="text"].input-error, 
.section-6-form textarea.input-error { border-color: #f35b3f; }

.section-6-form input[type="text"]::-moz-placeholder,
.section-6-form textarea::-moz-placeholder { color: #ccc; font-style: italic; }

.section-6-form input[type="text"]:-ms-input-placeholder,
.section-6-form textarea:-ms-input-placeholder { color: #ccc; font-style: italic; }

.section-6-form input[type="text"]::-webkit-input-placeholder,
.section-6-form textarea::-webkit-input-placeholder { color: #ccc; font-style: italic; }

.section-6-form button.btn-customized {
	padding: .75rem 1.5rem; 
	background: #f35b3f; border: 0; border-radius: 4px; 
	font-family: 'Roboto', sans-serif;
	font-size: 16px; font-weight: 300; color: #fff; box-shadow: none;
}

.section-6-form button.btn-customized:hover, 
.section-6-form button.btn-customized:active, 
.section-6-form button.btn-customized:focus, 
.section-6-form button.btn-customized:active:focus, 
.section-6-form button.btn-customized.active:focus,
.section-6-form button.btn.btn-primary:not(:disabled):not(.disabled):active,
.section-6-form button.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; background: #cd533d; background: rgba(243, 91, 63, 0.7); border: 0; color: #fff; box-shadow: none;
}

.section-6-form button.btn-customized i { margin-right: 5px; }
/* end contact form */

.section-6-social { padding-top: 20px; }

.section-6-social a {
	display: inline-block; width: 46px; height: 46px; margin: 0 10px 10px 0; 
	background: #fff; border: 0; border-radius: 50%; color: #555; text-align: center; line-height: 46px;
}
.section-6-social a:hover, 
.section-6-social a:focus { background: #ccc; background: rgba(255, 255, 255, 0.5); border: 0; color: #555; }


/***** Footer *****/

footer { padding: 40px 0 5px 0; background-color: #000; color: #fff; font-family:'roboto', sans-serif; }


/*MIO*/

.divider{
    border-bottom: 1px solid #1a1a1a;
}

@font-face {
  font-family: 'FontAwesome6Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../../newfonts/fa-brands-400.woff2") format("woff2"), url("../../newfonts/fa-brands-400.ttf") format("truetype"); }

.fab6 {
    text-align: center;
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome6Brands;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.fa-x-twitter:before {
    content: "\e61b";
}

.arial{
    font-family:'roboto', sans-serif;
}

footer p.arial{
    font-size:1em;
    color:#b5b5b5;
}

.section-menu{
    padding-left: 0;
    margin: 0;
    display: block !important;
}

.section-menu li{
    list-style-type: none;
}

.section-menu li a{
    color: #b5b5b5;
    border: none;
}

.social-icon{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0;
    padding-left: 0;
}

.social-icon li{
    list-style-type: none;
}

.social-icon li a{
    
    background-color: #2c2c2c;
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
    color: #ffffff;
    border: none;
    display: flex;
    margin: 0 6px;
    width: 44px;
    height: 44px;
    align-items: center;
    justify-content: center;
    
    
}

.social-icon li a i{
    font-size: 24px;
}

.unna{
    font-family: lora;
    color:#ffffff;
    margin-top: 0;
    font-weight: bold;
}

.form-control:disabled, .form-control[readonly]{
    background-color: #2c2c2c !important;
}

.fcontrol input, .fcontrol input:focus, .fcontrol select, .fcontrol select:focus, .fcontrol textarea, .fcontrol textarea:focus{
    color: #b5b5b5;
    background-color: #2c2c2c;
    border: none;
    font-family: 'roboto', sans-serif;
    padding-right:50px;
}

.fcontrol input:focus, .fcontrol select:focus, .fcontrol textarea:focus{
    box-shadow: 0 0 0 .2rem rgba(191, 160, 95, .50);
}

.fcontrol textarea{
    font-size:16px;
}

small.uc{
    text-transform: uppercase;
    display: block;
    line-height: 18px;
    margin-bottom: 5px;
}

.fcontrol{
    position: relative;
}

.fcontrola{
    position: absolute;
    top: 5px;
    right: 8px;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    cursor: pointer;
    
}

.fcontrola i{
    font-size:24px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    color:#bfa05f;
}

.fcontrolb{
    position: absolute;
    top: 33px;
    right: 2px;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    
    
}

.fcontrolb i{
    font-size:24px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    color:#b5b5b5;
}

.fcontrol input::placeholder {
  font-family: 'roboto', sans-serif;
    color: #b5b5b5;
    font-size: 1em;
}


.my-container{
    max-width: 90%;
    margin: 0 auto;
}

.colored{
    color:#f0d189 !important;
}

.top-menu{
    position: fixed;
    height: 60px;
    top:0;
    z-index: 997;
    justify-content: space-between;
}

#sign-in{
    line-height: 36px;
    font-size: 16px;
    font-weight: bold;
    color: #907037;
    margin-right: 55px;
    display: inline-block;
    border: 2px solid #907037;
    padding: 2px 14px;
    -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

#sign-in.comm{
	margin-right: 0 !important;
}

#profile{
    
    
    margin-right: 55px;
    display: inline-block;
    border: 2px solid #907037;
    width:36px;
    height: 36px;
    -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
    position: relative;

}

#profile-mobile{
    position: relative;
}

#notifiche-count{
    position: absolute;
    top:-8px;
    left: 20px;
    z-index: 90;
    display: none;
    text-align: center;
    line-height: 24px;
    width: 24px;
    height: 24px;
    background-color: #cc0000;
    color:#ffffff;
    font-size:11px;
    -webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
    font-family: lora;
    
}

#notifiche-count-mobile{
    position: absolute;
    top:-8px;
    left: 15px;
    z-index: 90;
    display: none;
    text-align: center;
    line-height: 24px;
    width: 24px;
    height: 24px;
    background-color: #cc0000;
    color:#ffffff;
    font-size:11px;
    -webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
    font-family: lora;
}

#profile img{
    width: 100%;
    height: 100%;
    background-size:cover;
    background-position: center center;
    -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

#profile-mobile img{
    width: 100%;
    height: 100%;
    background-size:cover;
    background-position: center center;
    -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
    border: 2px solid #907037;
}

.open-menu { border-bottom: none !important;     display: inline-block; }

.open-menu i{
    font-size: 24px;
    color: #907037;
    line-height: 38px;
}

.logo{
    margin: 35px 0 0 35px;
    transition: all 0.4s ease;
}



.my-menu{
    transition: all 0.4s ease;
    margin: 35px 50px 0 0;
    display: flex;
    align-items: center;

}

#img-scroll{
    height: 0;
    transition: all 0.1s ease;
}

#img-noscroll{
    height: 128px;
     transition: all 0.1s ease;
}




.font-weight-semibold{
    font-weight: 500 !important;
}

.bottom-menu{
    display: flex;
    height: 80px;
    align-items: center;
    justify-content: space-between;
}

.menu-right a{
    border:none;
    margin: 0 15px 0 0;
    color: #b5b5b5;
}

#header{
    transition: all 0.4s ease;
}



#header.sticky {
  height: 80px;
  background: #000000;
}

#header.sticky .my-menu{
    margin: 19px 30px 0 0;
}



#header.sticky .logo #img-noscroll {
    /*height: 100px;*/
}



#header.sticky .logo #img-scroll{
   height: 52px;
  
}


#header.sticky .logo {
    margin: 10px 0 0 0;
    overflow: hidden;
    height: 68px;
    
    /*width:60px; height:60px;*/
}

#mobile-menu{
    z-index:999;
    background-color: #000000;
    align-items: flex-start !important;
    height: 135px;
    width: 100%;
     position: fixed;
    top:0;
    transition: all 0.5s ease;
}

#mobile-menu .navbar-toggler-icon i{
    
    color:#907037;
        font-size: 26px;
    line-height: 30px;
    
}

button:focus{
    outline: none !important;
}

#mobile-img-logo{
   /*width:100%;*/
    height: 120px;
    display: block;
    transition: all 0.5s ease;
    
    
}

#mobile-img-logo-scroll{
  height:50px;
    display: none;
    transition: all 0.5s ease;
}

.logo-mobile{
    margin: 5px 0 0 0;
    height: 85px;
    transition: all 0.5s ease;
   
}



.navbar-toggler{
    border: none !important;
    padding: 0 !important;
}

.navbar-toggler:nth-of-type(1){
    margin: 15px 55px 0 5px;
}

.navbar-toggler:nth-of-type(2){
    margin: 15px 5px 0 0;
}

#mobile-menu.sticky{
   height: 75px;
    overflow: hidden;
}

#mobile-menu.sticky #mobile-img-logo{
   height:95px;
}

#mobile-menu.sticky #mobile-img-logo-scroll{
   display:block; 
}

#mobile-menu.sticky .logo-mobile{
    margin: 5px auto;
    height: 50px;
    overflow: hidden;
}

.container-login{
    padding: 200px 0;
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    text-align: left;
}

.container-login2{
    padding: 150px 0 40px 0;
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    text-align: left;
}

.border-gray{
    border: 1px solid #585858 !important;
}

.brown{
    color: #907037;
}

.mycheck{
    width:20px;
    height: 20px;
    -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
    
    appearance: none;
  -webkit-appearance: none;
  outline: none;
  cursor: pointer;
    background-color: #2c2c2c;
}

.mycheck:checked {
  /*content: "✔";
  background-color: #bfa05f;
  
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;*/
  appearance: auto;
  -webkit-appearance: auto;
    
}

.myradio{
    width:20px;
    height: 20px;
    -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
    
    appearance: none;
  -webkit-appearance: none;
  outline: none;
  cursor: pointer;
    background-color: #2c2c2c;
}

.myradio:checked {
  /*content: "✔";
  background-color: #bfa05f;
  
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;*/
  appearance: auto;
  -webkit-appearance: auto;
    
}

.tipo{
    display: none;
    margin-top: 2rem;
}

.number{
    color: #ffffff;
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 2px solid #ffffff;
    text-align: center;
    line-height: 38px;
    font-size:1em;
    -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
}
.p-normal{
    padding: .5rem 1rem !important;
}

.mdivider{
    border-top:1px solid #585858;
}

.foto{
    width: 100px; 
    height: 100px; 
    text-align: center;
    
    -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.foto i{
    line-height: 95px; 
    font-size:28px;
}

.documento{
    width: 200px; 
    height: 100px; 
    text-align: center;
    
    -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.documento i{
    line-height: 95px; 
    font-size:28px;
}

.sign-in, .sign-in:hover, .sign-in:focus{
    font-size: 16px;
    font-weight: bold;
    color: #907037;
   
    display: inline-block;
    border: 2px solid #907037;
    padding: 2px 14px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.w-30{
    width: 30%;
}

#create-account{
    width: auto;
    background-image: url('../../img/bggif.gif'); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    
}

.create-account{
    background: #96763d;
    width: auto;
    background-image: url('../../img/bggif.gif'); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 1rem 2.5rem;
    border: 0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    box-shadow: none;
    font-family: 'roboto', sans-serif !important;
    display: inline-block !important;
    letter-spacing: 1.2px;
    font-weight: bold;
    text-wrap: auto;
    
}

.section-footer{
    text-align: left;
}

.section-menu li{
    text-align: left;
}

.iconauser{
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    line-height: 80px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    
}

.iconauser img{
     width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
        border: 2px solid #907037;
   
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;

    
}

.avatar{
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.iconaok{
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    line-height: 80px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgb(0,142,82);
background: -moz-linear-gradient(180deg, rgba(0,142,82,1) 0%, rgba(18,96,57,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(0,142,82,1) 0%, rgba(18,96,57,1) 100%);
background: linear-gradient(180deg, rgba(0,142,82,1) 0%, rgba(18,96,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#008e52",endColorstr="#126039",GradientType=1);
}

.iconaok i{
    font-size:28px;
}

.iconako{
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    line-height: 80px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgb(204,0,0);
background: -moz-linear-gradient(180deg, rgba(204,0,0,1) 0%, rgba(187,0,0,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(204,0,0,1) 0%, rgba(187,0,0,1) 100%);
background: linear-gradient(180deg, rgba(204,0,0,1) 0%, rgba(187,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cc0000",endColorstr="#bb0000",GradientType=1);
}

.iconako i{
    font-size:28px;
}

.my_card .card{
    background-color: #2c2c2c;
    padding: 25px 15px;
    -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
}

.my_card .card .card-header{
    text-align: left;
}

.my_card3 .card{
    background-color: #2c2c2c;
    padding: 20px 20px;
    -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
}

.my_card3 .card .card-header{
    text-align: left;
}

.my_card2 .card{
    background-color: #2c2c2c;
    padding: 10px 5px;
    -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
}

.my_gray{
    color:#959595;
}

.best-choice span{
    background-color: #b10035;
    padding: 3px 15px;
    -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
    display: inline-block;
    font-size: 0.85em;
    font-weight: bold;
}

.piano-list{
    padding-left: 0;
}

.piano-list li{
    list-style-type: none;
    margin-bottom: 8px;
}

.piano-list li div i.c1{
    color: #927237;
    width: 16px;
}

.piano-list li div i.c2{
    color: #b70035;
    width: 16px;
}

.cr_piano{
    text-align: left;
    /*line-height: 22px;*/
}

.desc_piano{
    line-height: 17px !important;
    display: block;
    font-family: lora;
    font-size: 14px;
    min-height: 110px;
    margin-top: 10px;

}


/*DAL VECCHIO CSS*/

#dettaglio_evento{
	opacity:0;
	position:fixed;
	z-index:997;
	background-color:#2c2c2c;
    overflow: auto;
}

#dettaglio_blocco{
	opacity:0;
	position:fixed;
	z-index:998;
	background-color:#2c2c2c;
	color:#fff;
		
}

#sezioni_evento{
    background-color: #2c2c2c;
    height: auto !important;
}

#titolo_evento_text{
	padding:16px 16px 4px 16px;
	margin:0;
	font-size:26px;
	font-family:lora;
	
	font-weight:normal;	
}

#titolo_evento_text span{
	font-size:12px;
	display:block;
	line-height:18px;
	margin-bottom:5px;
	/*font-weight:bold;*/
		
}

#sottotitolo_evento_text{
	padding:0 16px;
	margin:0;
	font-size:14px;
	font-family:lora;
	
	font-weight:normal;	
}


#blocchi_evento{
	padding:16px 8px 80px 8px;
    
	overflow:scroll;
	margin:8px 0;
    height: auto !important;
}

#titolo_blocco{
    display: flex;
    align-items: center;
    height: 48px;
}

.blocchi_evento_elementi{
	background-color:#96763d;
	text-align:center;
	position:relative;
	width: 100%;
	margin-bottom:16px;
	visibility:hidden;
	    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	
}

.blocchi_evento_elementi a{
	position:relative;
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	font-family:lora;
	
}

.blocchi_evento_elementi img{
	
	width:100%;
	height:100%;	
}

.blocchi_evento_elementi p{
	position:absolute;
	bottom:0;
	width:100%;
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
}

.blocchi_evento_elementi i{
	position:absolute;
	top:10px;
	font-size:90px;
	left:calc(50% - 45px);
	color:#fff;
}

.blocchi_evento_elementi:after {
    content: "";
    display: block;
}

.nopadding{
	padding:0 8px !important;	
}

#titolo_blocco h4{
	margin:0 5px;
	padding:0;
	font-size:24px;
	font-family:lora;
	text-transform:capitalize;	
}

#sezione_blocco{
	overflow:auto;
	position:absolute;
	top:50px;
	padding:16px 16px 16px 16px;
	width:100%;
	font-family:lora;	
	background-color: #2c2c2c;
}

#sezione_blocco h3{
	display:none;	
}

#loading-evento{
	margin-top:50px;
	text-align:center;	
}

#irc_sep2 {
	background: #121212;
	box-shadow: 0 1px #2a2a2a;
	margin: 0;
	vertical-align: middle;
	height: 1px;
	position:absolute;
	top:45px;
	width:80%;
	left:10%;
}

.col-xs-6{
	position: relative;
    width: 50%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


#eventi_container .block_one{
	margin-top:50px;
	padding-bottom:30px;	
}

.block_one h3{
	color:#000000;
	text-align:center;
	font-size:2.2rem;	
}
.block_one h5{
	color:#000000;
	text-align:center;
	font-size:1.5rem;
	margin-bottom:55px;		
}





.transparent_class {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
  
  background-color:#000000;
  
  height:64px;
}

@-webkit-keyframes opendetail {
  0%   { max-height: 0px; }
  100% { max-height: 20000px; }
}
@-moz-keyframes opendetail {
  0%   { max-height: 0px; }
  100% { max-height: 20000px; }
}
@-o-keyframes opendetail {
   0%   { max-height: 0px; }
  100% { max-height: 20000px; }
}
@keyframes opendetail {
  0%   { max-height: 0px; }
  100% { max-height: 20000px; }
}

@-webkit-keyframes closedetail {
  0%   { max-height: 20000px; }	
  99% { max-height: 0px; }
  100% { display: none; }
}
@-moz-keyframes closedetail {
	0%   { max-height: 20000px; }	
  99% { max-height: 0px; }
  100% { display: none; }
}
@-o-keyframes closedetail {
	0%   { max-height: 20000px; }	
  99% { max-height: 0px; }
  100% { display: none; }
}
@keyframes closedetail {
	0%   { max-height: 20000px; }	
  99% { max-height: 0px; }
  100% { display: none; }
}

.details-event{
	/*background-color:#222;*/
	max-height: 0px;
	
	text-align:center;
	overflow:hidden;
	
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
	position:relative;
   box-shadow: 0px 9px 12px -11px rgba(0,0,0,0.57);
-webkit-box-shadow: 0px 9px 12px -11px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 9px 12px -11px rgba(0,0,0,0.57);
	
}

.details-event.mostra{
	
	-webkit-animation: opendetail 2s forwards; /* Safari 4+ */
	  -moz-animation:    opendetail 2s forwards; /* Fx 5+ */
	  -o-animation:      opendetail 2s forwards; /* Opera 12+ */
	  animation:         opendetail 2s forwards; /* IE 10+, Fx 29+ */
	
}

.details-event.nascondi{
	
	-webkit-animation: closedetail 1s forwards; /* Safari 4+ */
	  -moz-animation:    closedetail 1s forwards; /* Fx 5+ */
	  -o-animation:      closedetail 1s forwards; /* Opera 12+ */
	  animation:         closedetail 1s forwards; /* IE 10+, Fx 29+ */
	
}

.details-event ._load_event{
	margin:86px auto;
}


.etichetta{
	height:160px;
}

.etichetta-icon{
	padding-top:30px;
	height:275px;
	
/*background: #222222; 
background: -moz-linear-gradient(top,  #222222 0%, #555555 100%);
background: -webkit-linear-gradient(top,  #222222 0%,#555555 100%); 
background: linear-gradient(to bottom,  #222222 0%,#555555 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#555555',GradientType=0 ); */

background-image:url(../images/club-prive-eventi-club-9.jpg);
background-position:center center;
background-size:cover;

}

.etichetta-sfondo{
	padding-top:30px;
    height: 275px;
    width: 100%;
    background-color: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    position: absolute;
    z-index: 2;
	top:0;
}


.etichetta a{
	display:block !important;
	height:100% !important;
	padding:0 !important;
}

.logo-etichetta{
	height:150px;
	width:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	margin-top:10px;	
}
.aaa{
    
    cursor:pointer; 
    width:28px; 
    height:28px; 
    display:block; 
    padding:2px; 
    background-color:#999; 
    color:#fff !important;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    margin: 0 10px 0 15px;
    
    
}

.aaa2{
    cursor:pointer; 
    position:absolute; 
    top:8px; 
    left:15px; 
    width:28px; 
    height:28px; 
    display:block; 
    padding:2px; 
    background-color:#999; 
    color:#fff !important;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}

.aaa i, .aaa2 i{
        line-height: 24px;
}

.no-more{
    margin: 25px 0 15px 0;
}

/*FINE VECCHIO CSS*/


.jq-toast-wrap{
    z-index:100000000 !important;
}

#social-img-mobile{
    display: none;
}

#social-img-mobile2{
    display: none;
}

.txtbio{
    height: 300px !important; 
    background-color: #000000  !important; 
    color:#ffffff !important; 
    font-size:16px;
}

.txtbio:focus{
     background-color: #2c2c2c !important; 
    color:#ffffff !important; 
    font-size:16px;
}

.txtbio::placeholder {
  color: #cccccc !important;
}


.middle-content{
    background: #000000;
background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(22, 22, 22, 1) 85%);
background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(22, 22, 22, 1) 85%);
background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(22, 22, 22, 1) 85%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#161616", GradientType=0);
    /*padding: 80px 0;*/
    
    padding: 50px 0 80px 0;
    
}

.blocchi-container{
    justify-content: center;
    flex-wrap: wrap;
}

.container-fluid1{
    max-width: 1170px;
    margin: 0 auto;
}

.container-fluid2{
    max-width: 1560px;
    margin: 0 auto;
}

.container-fluid3{
    max-width: 1750px;
    margin: 0 auto;
}

.blocco1{
    width: calc(100% - 30px);
    margin: 15px;
}

.blocco2{
    width:calc(50% - 20px);
    margin: 10px;
}

.blocco3{
    width:calc(33% - 14px);
    margin: 7px;
}

.card-title, .card-description{
    font-family: lora;
}

.video-js{
    max-width: 100%;
}


.posizione2{
    display: block;
}

.posizione1{
    display: flex;
    flex-direction: row-reverse;
}

.posizione1 .video-js {
    max-height: 250px;
}

.posizione1 .card-image{
    width: 35%;
}

.posizione1 .card-content{
    width: calc(65% - 15px);
    margin-right: 15px;
}

.posizione0{
    display: flex;
    flex-direction: row;
}

.posizione0 .video-js {
    max-height: 250px;
}

.posizione0 .card-image{
    width: 35%;
}

.posizione0 .card-content{
     width: calc(65% - 15px);
    margin-left: 15px;
}

.posizione0 .card-title h3{
    text-align: left;
    margin: 0 0 20px 0 !important;
}


.cover{
    background-size:cover;
    background-position: center center;
    max-height: 360px;
}

#scrollDown{
    opacity: 0;
    transition: .5s ease;
   position: absolute;
    top:calc(100% - 75px);
    left:calc(50% - 100px);
    flex-direction: column;
    font-family: lora;
        width: 200px;
    color:#ffffff;
    cursor: pointer;
}

#scrollDown a i{
    font-size:42px;
    color:#ffffff;
    animation: pulseSize 1s ease-in-out infinite;
    display: inline-block;
}

@keyframes pulseSize {
      0%, 100% {
        transform: scale(1);
      }
      50% {
        transform: scale(1.125);
      }
    }


#img-footer{
    margin-bottom: 25px;
    max-width: 275px;
    width: 100%;
    max-width: 150px;
}

.card-transparent{
    background-color: #000000 !important;
}

.modal-signup .modal-content{
    background-color: #000000 !important;
}

.modal-signup .modal-header{
    border: none;
    align-items: center;
}

.modal-signup .modal-body{
    padding: 0 1rem!important;
}

.modal-signup .card-header-image{
    border-bottom: none !important;
}

.modal-signup .close{
    color: #fff !important;
    text-shadow: none !important;
}

.modal-signup .modal-footer, .modal-signup .card-footer{
    border: none !important;
}

#eventi-container .card-header{
    border: none !important;
}

.mylabel{
    text-align: left;
}

#riepilogo-questionario .modal-content{
    background-color: #323232;
    font-family: lora;
}

#nav-link-mobile{
    display: flex;
    align-items: center;
    justify-content: center;
	padding: .5rem .7rem;
}

#nav-link-mobile:after{
    display: none !important;
}

#dropdown-mobile-container{
    display: flex; 
    align-items: center;
    margin: 15px 0 0 5px;
}

#dropdown-mobile-container .dropdown{
    margin-right: 10px;
}

.ban{
    -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
    padding: 3px 6px;
    background-color: #cc0000;
    margin-top: 5px;
        width: 180px;
    
}


/*** 

====================================================================
  Search Popup
====================================================================

***/
.search-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  overflow: hidden;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
}
.search-popup .search-back-drop {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
  opacity: 0.85;
}
.search-popup .close-search {
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 26px;
  color: #907037;
  z-index: 3;
  border-radius: 50%;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border: none;
}
.search-popup .search-inner {
  position: relative;
  display: block;
  top: 15%;
  height: auto;
  z-index: 1;
  width: calc(100% - 60px);
  max-width: 800px;
  margin: auto;
  opacity: 0;
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.search-popup .form-group {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.search-popup .form-group input[type=search],
.search-popup .form-group input[type=text] {
  position: relative;
  display: block;
  line-height: 20px;
  font-size: 16px;
  width: 100%;
  height: 50px;
  border: 3px solid #907037;
  padding: 15px 20px;
  color: #707070;
  background: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
      font-family: lora;
}

.search-popup .form-group button {
  position: absolute;
  right: 5px;
  top: 5px;
  height: 40px;
  width: 40px;
  display: block;
  font-size: 18px;
  color: #000000;
  line-height: 40px;
  border-radius: 5px;
  font-weight: normal;
  background: #ffffff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border: none;
}
.search-popup .form-group button:hover {
  color: var(--theme-color-dark);
}
.search-popup textarea::-webkit-input-placeholder, .search-popup input::-webkit-input-placeholder {
  color: inherit;
}
.search-popup textarea::-moz-placeholder, .search-popup input::-moz-placeholder {
  color: inherit;
}
.search-popup textarea:-ms-input-placeholder, .search-popup input:-ms-input-placeholder {
  color: inherit;
}
.search-popup textarea::-ms-input-placeholder, .search-popup input::-ms-input-placeholder {
  color: inherit;
}
.search-popup textarea::placeholder,
.search-popup input::placeholder {
  color: inherit;
}

.moblie-search-active .search-popup {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
          transform: scale(1);
  border-radius: 0%;
}
.moblie-search-active .search-popup .search-inner {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-delay: 500ms;
          transition-delay: 500ms;
}

#risultati-ricerca-contatti{
	max-width:1060px;
	max-height:400px;
	overflow:auto;
}

#risultati-ricerca-contatti::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
#risultati-ricerca-contatti::-webkit-scrollbar-thumb {
    background-color: #96763d;
    border-radius: 4px;
    border: 2px solid #1a1a1a;
}
#risultati-ricerca-contatti::-webkit-scrollbar-track {
    background: transparent;
    /* background: rgba(255, 255, 255, 0.05); */
}



/*** 